{
   "achievement.openInventory" : 18,
   "stat.climbOneCm" : 32,
   "stat.damageDealt" : 50,
   "stat.fallOneCm" : 97661,
   "stat.flyOneCm" : 576906,
   "stat.playOneMinute" : 53471,
   "stat.walkOneCm" : 91719
}
